install_prefix=
version_number=230100
cachedir=/var/cache/asterisk
etcdir=/usr/pkg/etc/asterisk
libdir=/usr/pkg/lib/asterisk
varlibdir=/usr/pkg/libdata/asterisk
varrundir=/var/run/asterisk
spooldir=/var/spool/asterisk
logdir=/var/log/asterisk
confpath=/usr/pkg/etc/asterisk/asterisk.conf
moddir=/usr/pkg/lib/asterisk/modules
agidir=/usr/pkg/libexec/agi-bin

Name: asterisk
Description: Open Source PBX and telephony toolkit
Version: 23.1.0
Libs: 
Cflags: -O2 -I/usr/pkg/include -I/usr/include -DLDAP_DEPRECATED -I/usr/include/readline -Dz_off_t=long -I/usr/pkg/include/python3.13 -I/usr/pkg/include/libxml2 -fsigned-char -I/usr/pkg/include/libxml2 -g3 -D__LIBPTHREAD_SOURCE__ -I/usr/pkg/include
